Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Web Servers >> Frontpage Overflow (MS03-051)


Vulnerability Assessment Details

Frontpage Overflow (MS03-051)

Vulnerability Assessment Summary
IIS Frontpage MS03-051

Detailed Explanation for this Vulnerability Assessment

The remote Microsoft Frontpage server seems vulnerable to a remote
buffer overflow. Exploitation of this bug could give an unauthorized
user access to the machine.

The following systems are known to be vulnerable:

Microsoft Windows 2000 Service Pack 2, Service Pack 3
Microsoft Windows XP, Microsoft Windows XP Service Pack 1
Microsoft Office XP, Microsoft Office XP Service Release 1

Solution: Install relevant service pack or hotfix from URL below.

See also:
http://www.microsoft.com/technet/security/bulletin/ms03-051.mspx

Network Security Threat Level: High

Networks Security ID: 9007, 9008

Vulnerability Assessment Copyright: This script is Copyright (C) 2003-2007 Tenable Network Security

Cables, Connectors

CORSAIR 1 GB DIMM 533 MHz DDR2 Memory (VS1GB533D2)
$7.0
CORSAIR 1 GB DIMM 533 MHz DDR2 Memory (VS1GB533D2) pictureHP 2000 Notebook PC 15.6” Laptop AMD E1-1500, 4GB RAM, 250GB HDD w/Charger
$79.99
HP 2000 Notebook PC 15.6” Laptop AMD E1-1500, 4GB RAM, 250GB HDD w/Charger pictureMushkin 991760 DDR2 UDIMM 2GB PC2-6400 5-5-5-18 STILETTO 1.8V
$27.04
Mushkin 991760 DDR2 UDIMM 2GB PC2-6400 5-5-5-18 STILETTO 1.8V pictureDell Optiplex 980 Tower PC Computer Intel Core i3-550 3.20GHz 4GB RAM 250GB HDD
$109.99
Dell Optiplex 980 Tower PC Computer Intel Core i3-550 3.20GHz 4GB RAM 250GB HDD picture


Discussions

No Discussions have been posted on this vulnerability.